body{direction:rtl;}
a{text-decoration:none;}
th{text-align:right;}
ul li,
div.moduletable li, div.moduletable_text li, div.moduletable_menu li, div.moduletable_hilite li, div.moduletable_light li, div.module li, div.module_menu li, div.module_text li, div.module_hilite li
{background-position:99% 8px;padding-right:15px;padding-left:0;}

ul.menu li{padding:0;}
ul.menu li a:hover, ul.menu li a:active, ul.menu li a:focus{background-position:5px center;}

#ja-cssmenu{background-position:right center;}
#ja-cssmenu li{float:right;background-position:left center;position:relative;}
#ja-pathwaywrap{background-position:right center;margin:0 0 10px 5px;padding:0 25px 0 0;}
#ja-pathway{float:right;background-position:left center;}
#ja-container{background:none;}

#ja-topsl{height:150px;}
a.readon{background-position:right center;float:right;padding-right:20px;padding-left:0;}
div.moduletable h3, div.moduletable_menu h3, div.moduletable_text h3, div.moduletable_light h3, div.moduletable_hilite h3{background-position:right center;padding:0 28px 0 0;}
div.moduletable h3 span, div.moduletable_menu h3 span, div.moduletable_text h3 span, div.moduletable_light h3 span, div.moduletable_hilite h3 span{background-position:left center;float:right;}
div.module div div, div.module_menu div div, div.module_text div div, div.module_hilite div div{background-position:left top;}
div.module div div div, div.module_menu div div div, div.module_text div div div, div.module_hilite div div div{background-position:right top;}
div.module h3, div.module_menu h3, div.module_text h3, div.module_hilite h3{padding:5px 13px 6px 5px;}

div.moduletable{display:block;overflow:hidden;}

#ja-footer{text-align:center;}

#ja-botsl ul li {background-position:99% 7px; padding:0 20px 0;}

#ja-topsl{color:#333333;}
/* Gavick */
#tabmix1{direction:ltr;}
div.gk_tab_item-style2{float:right;}
ul.gk_tab_ul-style2 li{float:right;}
.gk_tab_item_space{text-align:right;direction:rtl;}


table.comparison th.col1 {
background-color:#C4DA3A;
}

table.comparison th.col2 {
background-color:#A4B1B9;
}

.free {
color:red;
font-weight:700;
}

.true {
background:url(/images/stories/button_ok.png) no-repeat center center;
display:block;
}

.false {
background:url(/images/stories/fileclose.png) no-repeat center center;
display:block;
}

table.hosting th {
background-color:#c4da3a;
text-align:right;
font-weight:700;
}

.column_separator {
padding:0 7px!important;
}

ol li {margin-right: 35px!important;}

h5 {font-weight:bold; font-size:12px;}

div#quickfaq .buttons {
margin-top:0;
}

#artforms-box .artforms-errorfield {
background-position:98% 50%;
padding:5px 35px 5px 15px;
}

/* LTR for pages in English */
.english-page{direction:ltr;text-align:left;}
.english-page ul li{background-position:18px 7px;padding-left:30px;padding-right:0;}

/* sub-menu */
#ja-cssmenu li ul{left:auto;right:0;display:none;}
#ja-cssmenu li:hover ul{display:block;}

/* Typography */
p.tips,
p.message{background-position:right top;padding-right:25px;padding-left:0px;}

#ja-banner p.tips{text-align:right;}